#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---

- name: install nextcloud-client
  apt:
    pkg:
    - dolphin-nextcloud
    state: present
    policy_rc_d: 101
  tags: "online"
